.well { background-color: #f5f5f5; border: 1px solid #e3e3e3; border-radius: 3px; box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%); margin-bottom: 20px; min-height: 20px; padding: 9px; -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%); }

.required { font-weight: bold; }
.required:after { content: "*"; font-weight: bold; margin-left: 4px; }

/* .table-hover > tbody > tr.pagination-bg-white:hover, .table-hover > tbody > tr.pagination-bg-white:hover > td { background: #fff !important; } */
.pagination-bg-white td { background: #fff !important; border: none !important; box-shadow: none !important; padding-top: 0px; }

.table.vertical-align-middle > tbody > tr > td,
.table.vertical-align-middle > tbody > tr > th,
.table.vertical-align-middle > tfoot > tr > td,
.table.vertical-align-middle > tfoot > tr > th,
.table.vertical-align-middle > thead > tr > td,
.table.vertical-align-middle > thead > tr > th { vertical-align: middle; }

.MyLink { color: #212529; text-decoration: underline; }
.MyLink:hover { color: #212529; text-decoration: none; }

/***
Override colorbox (example 4)
***/
#cboxLoadedContent { margin-top: 20px; margin-bottom: 0px; }
#cboxTitle { bottom: auto; top: -5px; }
#cboxClose { bottom: auto; top: -5px; }

/* Custom AdminLTE */
.lockscreen .lockscreen-wrapper { max-width: 600px; }